/* base styles*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box !important;
  box-sizing: border-box !important;
  outline: none;
}

*,
body,
html {
  -webkit-text-size-adjust: none;
  -webkit-appearance: none;
}

html {
  height: 100%;
}

html {
  height: 100%;
}

img {
  vertical-align: bottom;
  border: 0;
  max-width: 100%;
}

body {
  min-height: 100%;
  width: 100%;
  min-width: 320px;
  font-family: 'montserratRegular', Arial, sans-serif;
  color: black;
  position: relative;
  font-size: 16px;
  line-height: 28.8px;
  background-color: white;
  margin: 0;
}

a {
  text-decoration: unset;
}

ol {
  margin: 0;
  padding-left: 18px;
}

ul {
  margin: 0;
}

button {
  border: unset;
  background: unset;
  padding: 0;
}

.overlay {
  z-index: 99998;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(24, 24, 24, 0.4);
}

.container {
  max-width: 1680px;
  width: 100%;
  margin: 0 auto;
  padding: 0 80px;
}

@media screen and (max-width: 960px) {
  .container {
    padding: 0 40px;
  }
}

@media screen and (max-width: 480px) {
  .container {
    padding: 0 16px;
  }
}

.field-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.field-wrap__title {
  font-size: 12px;
  line-height: 18px;
  color: white;
  margin-bottom: 4px;
}

.field-wrap .input-wrap {
  position: relative;
}

.field-wrap .input-wrap input {
  max-width: 242px;
  width: 100%;
  height: 44px;
  padding: 10px 20px;
  border: 1px solid rgba(216, 218, 223, 0.3);
  border-radius: 16px;
  background: rgba(255, 255, 255, 0.2);
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
  color: #e0e0e0;
}

.field-wrap .input-wrap input::-webkit-input-placeholder {
  font-size: 16px;
  line-height: 24px;
  color: #e0e0e0;
}

.field-wrap .input-wrap input::-moz-placeholder {
  font-size: 16px;
  line-height: 24px;
  color: #e0e0e0;
}

.field-wrap .input-wrap input:-ms-input-placeholder {
  font-size: 16px;
  line-height: 24px;
  color: #e0e0e0;
}

.field-wrap .input-wrap input::-ms-input-placeholder {
  font-size: 16px;
  line-height: 24px;
  color: #e0e0e0;
}

.field-wrap .input-wrap input::placeholder {
  font-size: 16px;
  line-height: 24px;
  color: #e0e0e0;
}

.field-wrap .input-wrap .errorText {
  position: absolute;
  left: 0;
  top: 50px;
  font-size: 12px;
  line-height: 20px;
  color: #fcbfbf;
}

.feedback-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  gap: 8px;
}

@media screen and (max-width: 767px) {
  .feedback-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 30px;
  }
}

@media screen and (max-width: 767px) {
  .feedback-form .field-wrap {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .feedback-form .input-wrap input {
    max-width: unset;
  }
}

.feedback-form .btn {
  max-width: 248px;
  width: 100%;
  height: 44px;
  padding: 10px 20px;
  line-height: 24px;
  font-family: 'montserratRegular';
}

@media screen and (max-width: 767px) {
  .feedback-form .btn {
    max-width: unset;
  }
}

.padding-v {
  padding: 120px 0;
}

.padding-n {
  padding: 70px 0;
}

@media screen and (max-width: 767px) {
  .padding-n {
    padding: 45px 0;
  }
}

@media screen and (max-width: 480px) {
  .padding-v {
    padding: 80px 0;
  }
}

.padding-v-top {
  padding-top: 120px;
}

@media screen and (max-width: 480px) {
  .padding-v-top {
    padding-top: 80px;
  }
}

@media (max-width: 1023px) {
  .btn-burger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    z-index: 11;
    width: 20px;
    height: 20px;
    cursor: pointer;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .btn-burger.active {
    z-index: 9999;
    -webkit-transition: background-color 0s;
    transition: background-color 0s;
    background-color: unset;
  }
  .btn-burger.active .btn-burger__wrap {
    height: 20px;
  }
  .btn-burger.active .btn-burger__line {
    left: 0;
    position: absolute;
    background-color: white;
  }
  .btn-burger.active .btn-burger__line:first-child {
    -webkit-transform: rotate(405deg);
    transform: rotate(405deg);
    top: 8px;
  }
  .btn-burger.active .btn-burger__line:last-child {
    -webkit-transform: rotate(-405deg);
    transform: rotate(-405deg);
    width: 18px;
    bottom: 10px;
  }
  .btn-burger.active .btn-burger__line-middle {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  .btn-burger__wrap {
    position: relative;
    width: 18px;
    height: 14px;
  }
  .btn-burger__line {
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: white;
    -webkit-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
    border-radius: 30px;
  }
  .btn-burger__line-top {
    top: 0;
  }
  .btn-burger__line-middle {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .btn-burger__line-bottom {
    bottom: 0;
  }
}

@media (min-width: 1024px) {
  .btn-burger {
    display: none;
  }
}

.btn {
  font-family: 'montserratMedium';
  padding: 12px 20px;
  color: white;
  border-radius: 16px;
  border: unset;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
}

.btn_red {
  background-color: #991617;
}

.btn_red:hover {
  background-color: #bf1c1d;
}

.btn_black {
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(rgba(36, 36, 36, 0.8)),
    color-stop(rgba(25, 25, 25, 0.8)),
    to(rgba(45, 45, 45, 0.8))
  );
  background: linear-gradient(to right, rgba(36, 36, 36, 0.8), rgba(25, 25, 25, 0.8), rgba(45, 45, 45, 0.8));
  border: 1px solid rgba(216, 218, 223, 0.2);
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
}

.btn_black:hover {
  opacity: 0.7;
}

.highlight-semiBold {
  font-family: 'montserratSemiBold';
}

.title .title-highline {
  font-family: 'montserratBold';
}

.title h1,
.title h2,
.title h3,
.title h4,
.title h5,
.title h6 {
  font-family: 'montserratSemiBold';
  color: white;
  margin: 0;
}

.title h2 {
  font-size: 48px;
  line-height: 52px;
}

@media screen and (max-width: 600px) {
  .title h2 {
    font-size: 36px;
    line-height: 43px;
  }
}

@media screen and (max-width: 374px) {
  .title h2 {
    font-size: 30px;
    line-height: 38px;
  }
}

.title h3 {
  font-size: 36px;
  line-height: 43px;
}

@media screen and (max-width: 480px) {
  .title h3 {
    font-size: 24px;
    line-height: 31px;
  }
}

.title h4 {
  font-size: 24px;
  line-height: 31px;
}

.footer_placeholder {
  height: 200px;
}

.footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 2;
  overflow: hidden;
}

/*fonts*/
@font-face {
  font-family: 'montserratRegular';
  src: url('../fonts/Montserrat-Regular.eot');
  src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Montserrat-Regular.woff') format('woff'), url('../fonts/Montserrat-Regular.ttf') format('truetype'),
    url('../fonts/Montserrat-Regular.svg#montserratRegular') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'montserratMedium';
  src: url('../fonts/Montserrat-Medium.eot');
  src: url('../fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Montserrat-Medium.woff') format('woff'), url('../fonts/Montserrat-Medium.ttf') format('truetype'),
    url('../fonts/Montserrat-Medium.svg#montserratMedium') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'montserratSemiBold';
  src: url('../fonts/Montserrat-SemiBold.eot');
  src: url('../fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Montserrat-SemiBold.woff') format('woff'), url('../fonts/Montserrat-SemiBold.ttf') format('truetype'),
    url('../fonts/Montserrat-SemiBold.svg#montserratSemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'montserratBold';
  src: url('../fonts/Montserrat-Bold.eot');
  src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Montserrat-Bold.woff') format('woff'), url('../fonts/Montserrat-Bold.ttf') format('truetype'),
    url('../fonts/Montserrat-Bold.svg#montserratBold') format('svg');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'scaniaSansCyHeadlineRegular';
  src: url('../fonts/ScaniaSansCYHeadline-Regular.eot');
  src: url('../fonts/ScaniaSansCYHeadline-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ScaniaSansCYHeadline-Regular.woff') format('woff'),
    url('../fonts/ScaniaSansCYHeadline-Regular.ttf') format('truetype'),
    url('../fonts/ScaniaSansCYHeadline-Regular.svg#scaniaSansCyHeadlineRegular') format('svg');
  font-weight: 400;
  font-style: normal;
}

/*/fonts*/
/* /base styles */
/*End Layout*/

.main-header {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 36px 80px;
  background-color: #000000;
}

@media (max-width: 1023px) {
  .main-header {
    padding: 16px;
  }
}

.main-header .main-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 806px;
  width: 100%;
  z-index: 1;
}

@media (max-width: 1023px) {
  .main-header .main-nav {
    display: none;
    position: absolute;
    top: 72px;
    left: 0;
    -webkit-box-pack: unset;
    -ms-flex-pack: unset;
    justify-content: unset;
    max-width: unset;
    background-color: #474a4d;
    padding: 16px;
  }
}

.main-header .main-nav .nav-links {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  margin-right: 54px;
}

@media (max-width: 1023px) {
  .main-header .main-nav .nav-links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 0 22px;
    padding-bottom: 16px;
    gap: unset;
  }
}

@media (max-width: 1023px) {
  .main-header .main-nav .nav-links:after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #828486;
  }
}

.main-header .main-nav .nav-links a {
  color: #dedede;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

@media (max-width: 1023px) {
  .main-header .main-nav .nav-links a {
    padding: 10px 20px;
  }
}

.main-header .main-nav .nav-links a:hover {
  opacity: 0.7;
}

.main-header .main-nav .lang-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 100px;
  width: 100%;
  margin-right: 52px;
}

@media (max-width: 1023px) {
  .main-header .main-nav .lang-wrap {
    max-width: unset;
    padding: 0 20px;
    margin: 0 0 30px;
  }
}

.main-header .main-nav .lang-wrap__img {
  width: 20px;
  height: 20px;
  margin-right: 12px;
}

.main-header .main-nav .lang-wrap__btns {
  position: relative;
  max-width: 66px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.main-header .main-nav .lang-wrap__btns:before {
  content: '';
  position: absolute;
  left: 50%;
  width: 2px;
  height: 100%;
  background-color: white;
}

.main-header .main-nav .lang-wrap__btns button {
  background-color: unset;
  border: unset;
  color: white;
  text-transform: uppercase;
  padding: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.main-header .main-nav .lang-wrap__btns button:hover {
  opacity: 0.7;
  cursor: pointer;
}

.main-header .main-nav .lang-wrap__btns button.active {
  font-family: 'montserratSemiBold';
}

@media (max-width: 480px) {
  .main-header .main-nav .contact-us {
    width: 100%;
  }
}

.video-wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  overflow: hidden;
  background: #000;
}

@media (max-width: 767px) {
  .video-wrap {
    padding-top: 100%;
  }
}

.video-wrap video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  border: none;
  pointer-events: none;
}

.singularity {
  overflow: hidden;
  background-color: #000;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  text-align: center;
}

.singularity__cnt {
  position: relative;
  max-width: 898px;
  width: 100%;
  padding: 48px 90px;
  margin: 0 auto;
  border-radius: 16px;
  border: 1px solid rgba(216, 218, 223, 0.3);
  background: rgba(111, 111, 111, 0.2);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  color: white;
  font-size: 20px;
  line-height: 28px;
}

@media screen and (max-width: 600px) {
  .singularity__cnt {
    padding: 48px 20px;
  }
}

.singularity__cnt:before,
.singularity__cnt:after {
  position: absolute;
  content: '';
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  width: 100%;
  height: 1px;
  background-color: #54595e;
}

@media screen and (max-width: 480px) {
  .singularity__cnt:before,
  .singularity__cnt:after {
    top: 0;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 1px;
    height: 100%;
  }
}

.singularity__cnt:before {
  left: 100%;
}

@media screen and (max-width: 480px) {
  .singularity__cnt:before {
    left: 50%;
    top: -100%;
  }
}

.singularity__cnt:after {
  left: -100%;
}

@media screen and (max-width: 480px) {
  .singularity__cnt:after {
    left: 50%;
    top: 100%;
  }
}

.singularity .title {
  margin-bottom: 24px;
}

@media screen and (max-width: 600px) {
  .singularity .title h3 {
    font-size: 30px;
    line-height: 39px;
  }
}

.singularity .title .font-scania {
  font-family: 'scaniaSansCyHeadlineRegular';
}

.instructions {
  background-color: #f5f5f5;
}

.instructions__title {
  max-width: 940px;
  width: 100%;
  font-size: 18px;
  line-height: 27px;
  margin-bottom: 64px;
}

@media screen and (max-width: 480px) {
  .instructions__title {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 32px;
  }
}

.instructions__title h2 {
  color: black;
}

.instructions .cnt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 32px;
  margin-bottom: 96px;
}

@media screen and (max-width: 960px) {
  .instructions .cnt {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: unset;
    -ms-flex-align: unset;
    align-items: unset;
  }
}

@media screen and (max-width: 480px) {
  .instructions .cnt {
    margin-bottom: 64px;
  }
}

.instructions .cnt .wrap {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 47.89%;
  flex: 1 1 47.89%;
}

.instructions .cnt .svg-wrap {
  margin-bottom: 32px;
}

@media screen and (max-width: 480px) {
  .instructions .cnt .svg-wrap {
    margin-bottom: 20px;
  }
}

.instructions .cnt .title {
  margin-bottom: 20px;
}

.instructions .cnt .title h4 {
  color: black;
}

.instructions .cnt .desc li:not(:last-child) {
  margin-bottom: 14px;
}

.instructions .cnt .img-wrap {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 47.89%;
  flex: 1 1 47.89%;
}

.instructions .cnt .img-wrap img {
  -o-object-fit: contain;
  object-fit: contain;
  height: auto;
}

.instructions .integration .title {
  text-align: center;
  margin-bottom: 48px;
}

@media screen and (max-width: 480px) {
  .instructions .integration .title {
    margin-bottom: 32px;
  }
}

.instructions .integration .title h3 {
  color: #30353a;
}

.instructions .integration-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 24px;
}

.instructions .integration-list .item {
  max-width: 284px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 10px 0;
  border-radius: 145px;
  border: 1px solid #dedede;
  background-color: white;
}

@media screen and (max-width: 1675px) {
  .instructions .integration-list .item {
    max-width: 236px;
  }
}

@media screen and (max-width: 480px) {
  .instructions .integration-list .item {
    max-width: 175px;
    padding: 10px 24px;
  }
}

.kit {
  background-color: black;
}

.kit__title {
  max-width: 840px;
  width: 100%;
  text-align: center;
  font-size: 18px;
  line-height: 27px;
  color: #e3e3e3;
  margin: 0 auto 96px;
}

@media screen and (max-width: 480px) {
  .kit__title {
    text-align: unset;
  }
}

.kit__title h2 {
  color: white;
}

.kit .title-no-wrap {
  white-space: nowrap;
}

.kit .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: white;
}

.kit .item:nth-child(even) .cnt {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

@media screen and (max-width: 1024px) {
  .kit .item:nth-child(even) .cnt {
    -webkit-box-ordinal-group: unset;
    -ms-flex-order: unset;
    order: unset;
  }
}

.kit .item:nth-child(2) .cnt {
  background-color: #f5f5f5;
  color: #4c5259;
}

.kit .item:nth-child(2) .cnt h3 {
  color: #30353a;
}

.kit .item:nth-child(3) .cnt {
  background-color: #bf1c1d;
}

@media screen and (max-width: 1024px) {
  .kit .item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.kit .item .cnt {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 50%;
  flex: 1 1 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 20px;
  background-color: #30353a;
}

@media screen and (max-width: 1024px) {
  .kit .item .cnt {
    padding: 32px 80px;
    -webkit-box-align: unset;
    -ms-flex-align: unset;
    align-items: unset;
  }
}

@media screen and (max-width: 960px) {
  .kit .item .cnt {
    padding: 32px 40px;
  }
}

@media screen and (max-width: 480px) {
  .kit .item .cnt {
    padding: 32px 16px;
  }
}

.kit .item .cnt__wrap {
  max-width: 560px;
  width: 100%;
}

.kit .item .cnt .title {
  margin-bottom: 20px;
}

.kit .item .desc {
  padding-left: 30px;
}

.kit .item .img-wrap {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 50%;
  flex: 1 1 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 26px 20px 26px 20px;
}

@media screen and (max-width: 1024px) {
  .kit .item .img-wrap {
    padding: 14px 16px;
  }
}

@media screen and (max-width: 480px) {
  .data-cnt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.technical-data {
  background-color: #1a1c1e;
}

@media screen and (max-width: 480px) {
  .technical-data {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
  }
}

@media screen and (max-width: 1160px) {
  .technical-data__container {
    padding-right: unset;
  }
}

.technical-data .title {
  text-align: center;
  margin-bottom: 32px;
}

@media screen and (max-width: 1160px) {
  .technical-data .title {
    padding-right: 80px;
  }
}

@media screen and (max-width: 960px) {
  .technical-data .title {
    padding-right: 40px;
  }
}

@media screen and (max-width: 480px) {
  .technical-data .title {
    padding-right: 16px;
    margin-bottom: 28px;
  }
}

.tabs-wrap {
  margin-bottom: 50px;
  padding-bottom: 14px;
}

@media screen and (max-width: 1160px) {
  .tabs-wrap {
    overflow-x: auto;
    scroll-behavior: smooth;
    scrollbar-width: thin;
  }
}

@media screen and (max-width: 480px) {
  .tabs-wrap {
    margin-bottom: 18px;
    padding-bottom: 10px;
  }
}

.tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  border-radius: 167px;
  background-color: rgba(76, 82, 89, 0.4);
  padding: 6px 16px;
  margin: 0 auto;
}

.tabs .tab {
  background-color: unset;
  padding: 10px 20px;
  border-radius: 200px;
  color: white;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.tabs .tab:hover {
  opacity: 0.7;
}

.tabs .tab_active {
  background-color: #bf1c1d;
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.tabs .tab_active:hover {
  opacity: unset;
}

.tabs-cnt {
  max-width: 800px;
  width: 100%;
  color: white;
  margin: 0 auto;
}

@media screen and (max-width: 1160px) {
  .tabs-cnt {
    max-width: 880px;
    padding-right: 80px;
  }
}

@media screen and (max-width: 960px) {
  .tabs-cnt {
    max-width: 840px;
    padding-right: 40px;
  }
}

@media screen and (max-width: 480px) {
  .tabs-cnt {
    padding-right: 16px;
  }
}

.tabs-cnt .cnt {
  display: none;
}

.tabs-cnt .cnt_active {
  display: block;
}

.tabs-cnt .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #4c5259;
  gap: 20px;
  padding: 16px 0 16px 20px;
}

@media screen and (max-width: 480px) {
  .tabs-cnt .item {
    font-size: 14px;
  }
}

.tabs-cnt .item__left-side {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 50%;
  flex: 1 1 50%;
  color: #e9e9e9;
}

.tabs-cnt .item__right-side {
  font-family: 'montserratMedium';
  -webkit-box-flex: 1;
  -ms-flex: 1 1 50%;
  flex: 1 1 50%;
}

.feedback {
  background: #030000;
  background: linear-gradient(47deg, #030000 0%, #110000 15%, #330206 36%, #820512 58%, #660409 100%);
}

@media screen and (max-width: 480px) {
  .feedback {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}

.feedback .title {
  text-align: center;
  margin-bottom: 32px;
}

@media screen and (max-width: 480px) {
  .feedback .title {
    text-align: unset;
  }
}

.feedbackPop-up {
  display: none;
  z-index: 99999;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 860px;
  width: 100%;
  padding: 0 16px;
  color: white;
}

.feedbackPop-up_active {
  display: block;
}

.feedbackPop-up .wrap {
  max-width: 827px;
  width: 100%;
  padding: 64px;
  background-color: #1a1c1e;
  border-radius: 32px;
}

@media screen and (max-width: 767px) {
  .feedbackPop-up .wrap {
    padding: 40px 16px 20px 16px;
  }
}

.feedbackPop-up .title {
  text-align: center;
  margin-bottom: 48px;
}

@media screen and (max-width: 767px) {
  .feedbackPop-up .title {
    text-align: unset;
    margin-bottom: 20px;
  }
}

.feedbackPop-up .title h3 {
  margin-bottom: 8px;
}

.feedbackPop-up .close {
  position: absolute;
  top: 18px;
  right: 38px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 32px;
  height: 32px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.feedbackPop-up .close:hover {
  opacity: 0.7;
}

.feedbackPop-up .feedback-form .btn {
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
}

@media screen and (max-width: 767px) {
  .feedbackPop-up .feedback-form .btn {
    max-width: unset;
  }
}

.footer {
  background-color: black;
  padding: 80px 0;
}

@media screen and (max-width: 700px) {
  .footer {
    padding: 64px 0 96px;
  }
}

.footer .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 700px) {
  .footer .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: unset;
    -ms-flex-pack: unset;
    justify-content: unset;
  }
}

@media screen and (max-width: 700px) {
  .footer .logo-wrap {
    margin: 0 auto 32px;
  }
}

.footer .footer-data {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 70px;
}

@media screen and (max-width: 700px) {
  .footer .footer-data {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
    -webkit-box-align: unset;
    -ms-flex-align: unset;
    align-items: unset;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    text-align: center;
    margin: 0 auto;
  }
}

.footer .footer-data a {
  font-size: 18px;
  line-height: 27px;
  color: #f5ede0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.footer .footer-data a:hover {
  opacity: 0.7;
}

.footer .footer-data a.linkedin {
  text-decoration: underline;
}

.footer .footer-data__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer .footer-data__wrap a:not(:last-child) {
  margin-bottom: 16px;
}

.footer .footer-data img {
  margin: 0 10px 5px 0;
}
